Subject: [seamoby] Last Call Comments on CAR Discovery, Part 5

From: [email-masked]
Date: Thu, 18 Oct 2001 00:08:42 +0300

Hi all,

Small editorial nit.  Move the Acknowledgement section to the end of the
document.

John